recovery:
  state:
    round: 642
    hash: "4b6129d3757fe129fa53e7623141be9dc8f703a7c455a558e81a392c651a86449bdea049d445510222d2e7f1afe28baa"
    timestamp: "2025-09-25T06:06:00.603423Z"
  bootstrap: null
  package: null
  stream: null
